{
	"342000912_0": "「城が見えてきましたッ！　あと少し――ッ！」",
	"342000912_1": "「足を止めるなッ！\\n　正面の敵以外は無視して進むんだッ！」",
	"342000912_2": "「正面以外はオレがカバーしてやるッ！\\n　敵を貫く一条の槍となって、突き進めッ！」",
	"342000912_3": "「近づいて来ているのですか……？\\n　こちらには５万の自動人形がいるというのに……」",
	"342000912_4": "（それも、まさか正面からこちらを貫こうなどと……。\\n　正気の作戦ではない。しかし、それ故に対処が――）",
	"342000912_5": "「……まだ、排除できないのですか？\\n　神の敵、いえ、あの者に自由を許すなど……ッ！」",
	"342000912_6": "「ジャンヌ様、あの者とは……？」",
	"342000912_7": "「サンジェルマン……あの者の顔が頭をちらつく……、\\n　やはり、わたし自らが倒さなければいけないようですッ！」",
	"342000912_8": "（なッ……。やはり奴の存在が、洗脳に影響を――）",
	"342000912_9": "「聖女よ、どうか落ち着いてください。\\n　もうすぐ、騎士たちによって彼の者たちは殲滅されます」",
	"342000912_10": "「……いえ、それは無理でしょう。\\n　あの者たちを止めるのは、騎士たちには荷が重い」",
	"342000912_11": "「わたしが出ます。\\n　――聖女の輝きで、全て消し去りましょう」",
	"342000912_12": "「ジャンヌ様ッ！　くッ……」",
	"342000912_13": "（……いや、聖女はサンジェルマンを消そうとしている。\\n　ならば、洗脳自体はまだ有効なはず）",
	"342000912_14": "「聖女の輝きさえ当たれば、どうせ終わりです。\\n　ならば、私はそれをサポートするだけでいい」",
	"342000912_15": "「……いいでしょう。決着をつけましょうか。\\n　サンジェルマン……ッ！」"
}